#include <GConsoleLib.h>
#include <stdio.h>
#include <math.h>
#define PIE 3.14159265

int main() {
	gfront();
	gcls();
	gimage("C:\\GConsole追加ファイル\\sampleimg\\chap3-0.png", 100, 100);
	glocate(12, 5);
	gprintf("わたしはメデ子先生。");
	//質問の表示
	glocate(12, 6);
	gprintf("球の半径は何cmかな？");
	//入力
	double hankei;
	char buf[128];
	ggets(buf, 128);
	sscanf_s(buf, "%lf", &hankei);
	//答えの表示
	glocate(12, 7);
	gprintf("球の体積は%.2f立方cmだね。", 4 * PIE * pow(hankei, 3) / 3);
}